Migrating rails


#1

Hello,
I have a problem with migrating to a new version of ruby on rail (outlined here: http://www.ieinn.net/ ).
There is a directive
http://blog.anands.net/2010/06/30/migrating-a-rails-app-from-rails-2-3-8-to-rails-3-0-0-beta-4/
how to do it, but since I do not speak ruby it is not accessible to me.
Could anyone recommend a web developer to me, who can fix this. Or -alternatively - edit that blog entry (by translating the instructions given in prose into code) so, that I can do it myself.
Thanks!